Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5332 - problem opening html file via Gone home directory icon
Summary: problem opening html file via Gone home directory icon
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-23 17:12 UTC by lembree
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 03:37:54 UTC


Attachments (Terms of Use)

Description lembree 1999-09-23 17:12:43 UTC
From SGI bugworks 761704:

Cust(SGI) report the problem with SGI 1400 system with
Redhat 6.0 distribution, but I also verify it happen on
vanilla redhat 6.0 version

Here's how to reproduce the problem:

setup Gnome as user desktop.
login as a user,
click on home directory icon from desktop,
click any html file in that user's homedirectory or
subdirectory, ex: index.html

Here's what happen:
2 netscape browse comes up with 2 pop up error windows:
first window shows: could not fdopen() the new stderr:
Success
second windows shows:  netscape is unable to find the file
or directory named /home/pfan/directory/index.html

and no data get loaded in either window.

Netscape, location shows it try to open
file:/home/pfan/.gnome-desktop/Home and
file:/home/pfan/directory/index.html,
but the file is actaully located in /home/pfan/index.html


workaround:
click on Home button to reset Gone to correct home path
before user click on index.html
but error message "could not fdopen() the new stderr:
Success" still popup

==========================
ADDITIONAL INFORMATION (ADD)
From: pfan@csd (BugWorks)
Date: Jul 30 1999 05:04:09PM
==========================

I try to say Gnome, not Gone:
Here's the workaround again:
Click on Home button to reset Gnome to correct home path
before user click on index.html
but error message "could not fdopen() the new stderr:
Success" still popup

Comment 1 Bill Nottingham 1999-09-25 03:37:59 UTC
Fixed in the latest GMC in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.